.modal_editor {
	left:10px;
	top:10px;
	right:10px;
	bottom:10px;
	position:fixed;
	z-index:100
}
.displayHTML a:visited {
	color:white
}
.loadingSpinner {
	position:absolute;
	width:32px;
	height:32px;
	display:block;
	padding:0px;
	background-image:url('./wp-content/themes/letscolourproject2012/scripts/jquery/kultura/skins/common/images/loading_ani.gif')
}
.cssLoadingSpinner {
	position:relative;
	width:100px;
	height:100px;
	//margin:25px;
	-moz-border-radius:100px;
	float:left;
	-moz-transform:scale(0.3);
	-webkit-transform:scale(0.3);
	-webkit-animation-name:rotateThis;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear
}
.cssLoadingSpinner div {
	width:15px;
	height:30px;
	position:absolute;
	top:35px;
	left:45px
}
.cssLoadingSpinner div {
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px
}

@-webkit-keyframes rotateThis {
	from {
		-webkit-transform:scale(0.7) rotate(0deg)
	}
	to {
		-webkit-transform:scale(0.7) rotate(360deg)
	}
}

.ui-icon_link {
	padding: .4em 1em .4em 20px;
	text-decoration:none;
	position:relative
}
.ui-icon_link span.ui-icon {
	margin:0 5px 0 0;
	position:absolute;
	left:0.2em;
	right:auto;
	top:50%;
	margin-top: -8px;
	zoom:1
}
.ui-icon_link span.ui-text {
	position:absolute;
	left:0.2em;
	right:auto;
	margin-top: -3px;
	zoom:1
}
.ui-progressbar-value {
	background-image:url('./wp-content/themes/letscolourproject2012/scripts/jquery/kultura/skins/common/images/pbar-ani.gif')
}
.ui-widget-overlay {
	background:url('./wp-content/themes/letscolourproject2012/scripts/jquery/kultura/skins/common/images/ui-bg_diagonals-thick_20_666666_40x40.png') repeat scroll 50% 50% #666;
	opacity:0.5
}
.ui-widget-content input {
	padding:5px
}
.ui-widget-content a {
	color:#009
}
ul.ui-provider-selection {
	list-style-type:none;
	margin:0
	0 0.6em 0;
	overflow:hidden;
	padding:0;
	text-align:center
}
ul.ui-provider-selection li {
	border-left:1px solid black;
	float:left;
	line-height:1.1em;
	margin:0 0.5em 0 -0.5em;
	padding:0 0.5em;
	color:blue;
	list-style-image:none;
	cursor:pointer
}
ul.ui-provider-selection li .ui-selected {
	color:black;
	font-weight:bold
}
ul.ui-provider-selection li a.ui-active {
	color:black;
	font-weight:bold
}
ul.ui-provider-selection li a {
	color:blue;
	text-decoration:none
}
.mw-imported-resource {
	border:thin solid black
}
.kaltura-icon {
	background-image:url('./wp-content/themes/letscolourproject2012/scripts/jquery/kultura/skins/common/images/kaltura_logo_sm_transparent.png') !important;
	background-repeat:no-repeat;
	display:block;
	height:12px;
	width:12px;
	margin-top: -6px !important;
	margin-left:3px !important
}
.mw-fullscreen-overlay {
	background:rgb(0, 0, 0) none repeat scroll 0% 0%;
	position:fixed;
	top:0pt;
	left:0pt;
	width:100%;
	height:100%;
	-moz-background-clip:border;
	-moz-background-origin:padding;
	-moz-background-inline-policy:continuous
}
.fg-menu .ui-icon {
	position:relative;
	top:-1px
}
.ui-dialog-buttonpane a {
	float:right;
	margin-right:10px
}
.play-btn-large {
	width:70px;
	height:53px;
	background:url(./wp-content/themes/letscolourproject2012/scripts/jquery/kultura/skins/common/images/player_big_play_button.png?1);
	position:absolute;
	cursor:pointer;
	border:none !important;
	z-index:1
}
.play-btn-large:hover {
	background:url(./wp-content/themes/letscolourproject2012/scripts/jquery/kultura/skins/common/images/player_big_play_button_hover.png?1)
}

/**
* File: modules/EmbedPlayer/skins/mw.style.EmbedPlayer.css
*/

.player_select_list {
	color:white;
	font-size:10pt
}
.player_select_list a:visited {
	color:white
}
.mv_playhead {
	position:absolute;
	top:0;
	left:0;
	width:17px;
	height:21px
}
.mv_status {
	font-family:"Times New Roman",Times,serif;
	font-size:14px;
	float:left
}
.set_ogg_player_pref {
	text-align:left
}
.large_play_button {
	display:block;
	width:130px;
	height:96px;
	margin:auto;
	position:absolute;
	z-index:3;
	cursor:pointer
}

/**
* File: modules/EmbedPlayer/skins/mvpcf/mw.style.PlayerSkinMvpcf.css
*/
.mv-player a:link {
	color:#2060c1;
	text-decoration:underline
}
.mv-player a:visited {
	color:#2060c1;
	text-decoration:underline
}
.mv-player a:hover {
	color:#75a5e4;
	text-decoration:underline
}
.mv-player img, 
.mv-player img a, 
.mv-player img a:hover {
	border:0
}
.mv-player .video {
	display:block;
	position:relative;
	font-size:1px;
	height:305px;
}
.mv-player .control-bar {
	height:29px;
	z-index:2;
}
.mv-player .controlInnerSmall {
	height:29px;
	float:left;
	display:inline;
}
.mv-player .lButton {
	cursor:pointer;
	float:left;
	list-style:none outside none;
	margin:2px;
	padding:4px 0;
	width:24px;
	height:16px;
	position:relative;
}
.mv-player .rButton {
	cursor:pointer;
	float:right;
	list-style:none outside none;
	margin:2px;
	padding:4px 0;
	width:23px;
	height:16px;
	position:relative;
}
.mv-player .volume_icon {
	float:right;
	display:inline;
	width:22px;
	height:29px;
	padding:0 0 0 0;
}
.mv-player .vol_container {
	z-index:99;
	width:23px;
	height:75px;
	width:23px;
	background:#CCC;
}
.mv-player .vol_container_below {
	top:30px;
}
.mv-player .vol_container_top {
	top:-77px;
}
.mv-player .vol_container .volume-slider {
	margin-top:5px;
	height:65px;
	width:10px;
	margin-left:auto;
	margin-right:auto;
}
.mv-player .vol_container .ui-slider-handle {
	cursor:pointer;
	width:10px;
	height:10px;
	position:absolute;
	left:-1px
}
.mv-player .time-disp {
	line-height:32px;
	height:29px;
	overflow:visible;
	font-size:10.2px;
	width:85px;
	float:right;
	display:inline;
	border:none
}
.mv-player .play_head {
	float:left;
	display:inline;
	height:10px;
	margin-left:8px;
	margin-top:10px;
	position:relative
}
.mv-player .play_head .ui-slider-handle {
	width:10px;
	height:15px;
	margin-left:-5px;
	margin-top: -0px;
	z-index:2
}
.mv-player .inOutSlider .ui-slider-handle {
	width:8px;
	cusror:move
}
.mv-player .overlay-win textarea {
	background:none repeat scroll 0 0 transparent;
	border:2px
	solid #333;
	color:#fff;
	font:11px arial,sans-serif;
	height:15px;
	overflow:hidden;
	padding-left:2px;
	width:97%
}
.mv-player .overlay-win div.ui-state-highlight {
	background:none repeat scroll 0 0 transparent;
	border-color:#554926;
	color:#FFE96E;
	float:left;
	padding:2px	5px
}
.mv-player .videoOptionsComplete div.ui-state-highlight a {
	color:#eee;
	font-weight:bold
}
.mv-player .overlay-win h2 {
	font-size:115%
}
.mv-player .overlay-win {
	font-family:arial,sans-serif;
	font-size:85%
}
.mv-player .overlay-win a {
	text-decoration:none
}
.mv-player .overlay-win ul {
	padding-left:15px
}
.mv-player a:hover {

}
.mv-player .overlay-win ul li span {
	font-weight:bold;
	color:#fff
}
.mv-player .overlay-win h2 {
	font-size:16px
}
.mv-player .overlay-win h3 {
	font-size:14px
}
.active {
	font-size:12px
}